Вирішено Як встановити необхідну версію PHP за замовчуванням на Ubuntu Linux

Alex Alex · 18 · 1

В мене встановлено декілька версій php, як вибрату ту яка буде запускатися за замовчуванням

Відповіді на питання

Для вибору необхідної версії скористайтеся командою

sudo update-alternatives --config php

І далі з запропонованого списку виберіть ту яка вам необхідна


Для відповіді на запитання необхідно авторизуватись

Війти / Зареєструватися